@charset "UTF-8";

/*Side Navigation of Skilled Floors
--------------------------------------------------------------------------------------------*/
	
#menu ul {
	float : left;
	width : 100%;
	position:relative;
	margin: 0;
	padding-top: 20px;
	list-style-type: none;
}
	
	
#menu ul li a {
	float : left;
	display:block;
	width : 100%;
	text-decoration : none;
	color : #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	line-height:1.8em;
	text-transform: uppercase;
}
	
#menu ul li a:hover {
	color : #00a62f;
}

#menu ul ul { 
	list-style-type: none;
	width: 140px;
	padding: 0 0 10px 20px;
	margin-bottom: 10px;
}

#menu ul ul li { 
	padding: 0; 
	height: 20px; 
	line-height:20px; 
	margin-bottom: 0;  
}
	

#menu ul ul li a { 
	font-size: 1.1em;  
	text-transform: capitalize; 
}

#menu ul ul li a:hover { 
	color : #9cad0b; 
}

#menu ul ul ul li a { 
	font-size: 10px; 
	text-indent:60px; 
	margin-top: 0; 
	color: #fff; 
	font-weight: normal;  
}